spring.datasource.url=jdbc:mysql://database:3306/f1leagueDatabase
spring.datasource.username=f1LeagueUser
spring.datasource.password=&[7Fe,yX&g/5/7G){38
spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
#8 mins
caching.cacheUpdateScheduleInMillis=480000